## caprine 2.59.3

=== debian/changelog ===
caprine (2.59.3-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Wed, 21 Feb 2024 17:24:30 +0100
