=== debian/control ===
Source: caprine
Section: Networking
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: <insert the upstream URL, if relevant>
#Vcs-Browser: https://salsa.debian.org/debian/caprine
#Vcs-Git: https://salsa.debian.org/debian/caprine.git

Package: caprine
Architecture: all
Depends:
 ${misc:Depends},
Description: <insert up to 60 chars description>
 <Insert long description, indented with spaces.>
